.block9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; 
  text-align: justify}

body {
font-family: Verdana, Arial, Helvetica, sans-serif; 
margin-left: 5px; 
 margin-top: 0px;

scrollbar-face-color: #ff9900; 
scrollbar-highlight-color: grey; 
scrollbar-shadow-color: green; 
scrollbar-3dlight-color:black; 
scrollbar-arrow-color: black; 
scrollbar-track-color: white; 
scrollbar-darkshadow-color: firebrick
}

p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
tr { 
  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
td { font-family: Verdana, 
  Arial, Helvetica, sans-serif; font-size: 9pt; vertical-align: top}
th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt} 

.pt7 {  font-size: 7pt}
.pt8 {  font-size: 8pt}
.pt8 {  font-size: 8pt}
.pt9 { font-size: 9pt}
.pt10 { font-size: 10pt}
.pt12 { font-size: 12pt}
.pt13 { font-size: 13pt}
.pt14 { font-size: 14pt}

li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
a:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #0000CC; font-size: 8pt}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; font-size: 8pt}
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; color: #330099; font-size: 8pt}
.td8 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: center; vertical-align: middle}
.block9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify}
a.nav:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #0000CC }
a.nav:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; color: #333333 }
a.nav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; color: #FF0000 }
a.nav:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; color: #FF3300 }
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
a {  }
